@charset "utf-8";
form input#btn_kakunin {
	background: url(../_pat/btn_kakunin_ro.jpg) no-repeat left top; 
}
form input#btn_submit {
	background: url(../_pat/btn_soushin_ro.jpg) no-repeat left top; 
}
form input#btn_modoru {
	background: url(../_pat/btn_modoru_ro.jpg) no-repeat left top; 
}
form input.input_btn {
	width: 194px;
	height: 31px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	padding: 0;
	text-indent: -9999px;
	display: block;
	float: left;
	margin-right: 5px;
}
/* Operaのみ適用*/
*+html:first-child body form input.input_btn {
	padding-left: 300px;
}
